#pragma once
#include "midi/LaunchpadColor.h"

namespace colors
{

typedef const midi::LaunchpadColor Color;

Color dark(0, 0);
Color inactiveMessage(1, 2);
Color activeMessage(3, 2);
Color activeOption(3, 3);
Color inactiveOption(1, 2);

Color inactiveBeatsCount(1, 0);
Color activeBeatsCount(3, 1);
Color sequenceExpansionButton(0, 1);
Color sequenceReductionErasingConflictsButton(2, 0);

}; // color
